unscare_mouse(3)

NAME
unscare_mouse - Undoes the effect of scare_mouse() or scare_mouse_area(). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void unscare_mouse();

DESCRIPTION
Undoes the effect of a previous call to scare_mouse() or scare_mouse_area(), restoring the original pointer state.

SEE ALSO
scare_mouse(3), scare_mouse_area(3)